/*

 Theme Name:     Divi Child Theme

 Theme URI:      http://www.elegantthemes.com/gallery/divi/

 Description:    Divi Child Theme

 Author:         Anna Adan

 Template:       Divi

 Version:        1.0.0

*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */



#footer-links{

	margin: 0 auto;

	width: 100%;

	/*height: 400px; */

 }

 

 

 #footer-links ul{

	width: 180px;

	float: left;

	text-align: left;

 }

 

  

 #footer-links ul li{

		line-height: 1em;

		padding: 0;

		height: 20px;

		list-style:none;

 }

 

 #footer-links ul li:before{

	list-style: none !important;

	content:"" !important;

 }

 

  #footer-links ul .first{

	font-weight: bold;

	text-decoration: none !important;

	color: #FFFFFF;

	font-size:16px;

	margin-bottom:20px;

 }

 #main-footer .container{

	 width:95%;

 }

 #footer-widgets .footer-widget li:before{

	 border-style:none;

 }

#footer-bottom{

	 font-size:13px !important;

 }

 #sidebar{width: 30%;}

#left-area{width: 70%;}

#main-content .container:before {

width: 0;

}

.checkicon:before{

    color: #222;

    content: "\f00c";

    font-family: FontAwesome;

    font-size: 13px;

    left: 0;

    position: absolute;

    top: 2px;

}

.checkicon{

	list-style:none;

	padding-left:10px;

}











/*** TOP SECTION ***/

#top-section{

/* 	display: none; */

	height: 54px; 

	width: 100%;

	background: #000;

	top:0;

	z-index: 100;

}



.infusion-wrapper form{

	padding-top: 8px;

	

}



.infusion-wrapper{

	position: relative;

	width: 100%;

	margin: 0 auto;

}



.infusion-field{

        float: left;

	margin-left: 20px;

	margin-right: 20px;

	margin-top:5px;

}



.infusion-field label{

	color: #000!important;

	font-size: 13px !important;

}



#topbar-logo{

	float: left;

	height: 54px !important;

	margin-left: 20px;

	margin-right: 30px;

	display: inline-block;

}



.top-barwords{

	width: 200px;

}



.infusion-field input{

	height: 26px !important;

	border-radius:3px;



}



.center-wrapping{

	margin: 0 auto;

	width: 1200px;

	position: relative;

}



#pop-form{

	width: 442px;

	margin: 0 auto;

	

}



#right-dominate{

	cursor: pointer;

}

.infusionsubmit{

	background:#FF0004 !important; 

	color:#fff; 

	font-size: 14px; 

	cursor:pointer;

}
.infusion-submit .et_pb_button{
	padding:3px 10px !important;
	height:auto !important;
}

.belowlogo{

	background:#000 !important;

	padding-left:3%;
	display: none;

}

/*#menu-below-menu li,#menu-manage li,#menu-engage li{

display:inline-block;

padding:10px;

color:#fff;

}*/

#menu-below-menu li a,#menu-manage li a,#menu-engage li a{

color:#fff;

}

.menu-below-menu-container,.menu-engage-container,.menu-manage-container{

max-width:100%;
width:600px;
float:left;

}

.socialbelowlogo{

max-width:100%;
width:230px;
float:right;
margin-right:3%;

}
.socialbelowlogo .et-social-icons li{
/* 	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #97b0a9), color-stop(1, #1c1c1c));
	background:-moz-linear-gradient(top, #97b0a9 5%, #1c1c1c 100%);
	background:-webkit-linear-gradient(top, #97b0a9 5%, #1c1c1c 100%);
	background:-o-linear-gradient(top, #97b0a9 5%, #1c1c1c 100%);
	background:-ms-linear-gradient(top, #97b0a9 5%, #1c1c1c 100%);
	background:linear-gradient(to bottom, #97b0a9 5%, #1c1c1c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#97b0a9', endColorstr='#1c1c1c',GradientType=0); 
	background-color:#97b0a9;*/
	background-color:#ff0000 !important;
	padding:3px 3px 1px 3px;
	margin:5px 3px;
	border-radius:3px;
	
}


.socialbelowlogo ul li:hover{
		background-color:#000000 !important;
		color:#ffffff !important;
		border: 1px solid #ffffff !important;
}

	
.socialbelowlogo ul li a:hover{
		color:#ffffff !important;
}

.socialbelowlogo .et-social-icons li .icon{
		color:#fff;
}



/*-----------------------------------------------*/
/*-----Scrolling Image Carousel by Divi Soup-----*/
/*-----------------------------------------------*/
/*Stops the browser creating a horizontal scrollbar*/
.ds-carousel-section {
    overflow: hidden;
    max-height: 200px;
}
/*Reduces the section height on mobiles*/
@media only screen and (max-width: 567px) {
.ds-carousel-section {
    max-height: 140px;
    padding: 0;
    }
}
/*Sets the width of the image modules and floats them so they are next to each other*/
.ds-carousel-logo {
    width: 12.5%;
    float: left;
}
/*Sets the layout for the first row*/
.ds-image-carousel-first {
    width: 100% !important;
    max-height: 200px;
    height: 200px;
    background: none;
    animation: 30s first 1 linear;
    animation-fill-mode: forwards;
    
}
/*Sets the layout for the second row*/
.ds-image-carousel-second {
    z-index: 2;
    height: 200px;
    background: none;
    width: 100% !important;
    float: left;
    display: inline-block;
    top: -200px;
    animation: 60s second infinite linear;    
}
/*Sets the layout for the third row*/
.ds-image-carousel-third {
    z-index: 1;
    height: 200px;
    background: none;
    width: 100% !important;
    float: left;
    display: inline-block;
    top: -400px;
    animation: 60s third infinite linear;
    animation-delay: 30s;
    opacity: 0;
}
/*Animation for the continuous scrolling effect*/
@keyframes first {
  0% {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    z-index: 3;
  }
  99.99% {
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    z-index: 3;
  }
  100% {
    z-index: -1;
  }
}
@keyframes second {
  0% {
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}
@keyframes third {
  0.1% {
    opacity: 0;
  }
  0.2% {
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    opacity: 1;
  }
  100% {
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 1;
  }
}
/*-----------------------------------------------*/
/*---End Scrolling Image Carousel by Divi Soup---*/
/*-----------------------------------------------*/
#main-nav	{
	height: 40px; /* set to the height you want your menu to be */
	margin: 0; /* just to give some spacing */
	width:800px;
	float:left;
	text-transform:uppercase;
}
#main-nav ul	{
	margin: 0 !important; padding: 0 !important; /* only needed if you have not done a CSS reset */
}
#main-nav li	{
	display: block;
	float: left;
	line-height: 40px; /* this should be the same as your #main-nav height */
	height: 40px; /* this should be the same as your #main-nav height */
	margin: 0; padding: 0; /* only needed if you don't have a reset */
	position: relative; /* this is needed in order to position sub menus */
}
#main-nav li a	{
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0 15px;
	background:#DC1317 !important;
	color:#fff !important;
}
#main-nav .current-menu-item a, #main-nav li a:hover{
	background:#DC1317 !important;
	color:#fff !important;
}

#main-nav .current-menu-item a, #main-nav .current_page_item a, #main-nav a:hover {
	color: #000;
	background: #ccc;
}
#main-nav ul ul { /* this targets all sub menus */
	display: none; /* hide all sub menus from view */
	position: absolute;
	top: 40px; /* this should be the same height as the top level menu -- height + padding + borders */
	background:#000;
}
#main-nav ul ul li { /* this targets all submenu items */
	float: none; /* overwriting our float up above */
	font-size:12px;
	width: 250px; /* set to the width you want your sub menus to be. This needs to match the value we set below */
}
#main-nav ul ul li a { /* target all sub menu item links */
	padding: 0px 10px; /* give our sub menu links a nice button feel */
}
#main-nav ul li:hover > ul {
	display: block; /* show sub menus when hovering over a parent */
}
#main-nav ul ul li ul {
	/* target all second, third, and deeper level sub menus */
	left: 250px; /* this needs to match the sub menu width set above -- width + padding + borders */
	top: 0; /* this ensures the sub menu starts in line with its parent item */
}
/*-----------------------------------------------*/
/*----------------Menu layout--------------------*/
/*-----------------------------------------------*/

.single .et_pb_post{
	margin-bottom: 0px;
}

.single .post, #left-area{
	padding-bottom: 0px;
}

.woocommerce-form-coupon p{
	text-align: center;
}

#coupons_list h3{
	font-size: 24px !important;
	text-align: center !important;
}

.woocommerce-product-gallery--with-images{
	opacity: 1 !important;
}

/*-----------------------------------------------*/
/*----------------Custom Button Style--------------------*/
/*-----------------------------------------------*/

#recaptcha_6107fd87cc146e0d26deefe71d078d5d{
	color:#ffffff !important;
	background-image: initial !important;
	background-color:#ff0000 !important;
}